IELTS - Bug #2752

IELTS scheduler -event not showing the gmeet link
07/12/2023 05:33 AM - sowmya subramaniam

Status: Closed Start date: 07/12/2023
Priority: Immediate Due date:

Assignee: sowmya subramaniam % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
factor:

Description

IELTS event scheduler -when a student schedules the speaking test , all instructors get the notifcation on calendar .But when they
click on it , they dont see an option to add meet link .This is a normal calendar invite which should ideally let them get a meet link
automatically .Otherwise it becomes as good as scheduling it manually .Please check

History

#1 - 07/29/2023 09:27 AM - selva QA
- Assignee changed from selva QA to ABHISHEK KUMAR

#2 - 10/27/2023 10:04 AM - ABHISHEK KUMAR
- Status changed from New to Closed

- Assignee changed from ABHISHEK KUMAR to sowmya subramaniam
